<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#80000000">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_list"
        android:paddingHorizontal="@dimen/convert_47px"
        android:background="@drawable/bg_cook_detail_dialog"
        android:layout_width="match_parent"
        android:layout_height="906dp"
        android:overScrollMode="never"
        android:scrollbars="none"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/iv_close"
        style="@style/CloseButton"
        app:layout_constraintBottom_toBottomOf="@+id/rv_list"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/rv_list" />

</androidx.constraintlayout.widget.ConstraintLayout>